# Namespace hcap.channel.Polarization

hcap.channel.Polarization

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.channel.Polarization

## Namespace Detail

hcap.channel.Polarization

## Field Detail

<static> <constant> hcap.channel.Polarization.HORIZONTAL
Horizontal mode.

Since:
  1.12.0

<static> <constant> hcap.channel.Polarization.LEFT_HAND_CIRCULAR
Left hand circular mode.

Since:
  1.12.0

<static> <constant> hcap.channel.Polarization.RIGHT_HAND_CIRCULAR
Right hand circular mode.

Since:
  1.12.0

<static> <constant> hcap.channel.Polarization.UNKNOWN
Unknown Polarization.

Since:
  1.12.0

<static> <constant> hcap.channel.Polarization.VERTICAL
Vertical mode.

Since:
  1.12.0